session-id: voip-03c59ba692-20130402_060307
Task 05280: You want to find a cheap restaurant and it should be in the east part of town. You want to know the phone number and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for a cheap restaurant in the east part of town
system: the missing sock is a nice restaurant in the east of town in the cheap price range
user: whats the phone number
system: The phone number of the missing sock is 01223 812660 .
user: and the post code
system: The post code of the missing sock is C.B 25, 9 A.Q
user: thank you good bye
